@layer addon {
    .templateFilter.filterOrganization {
        .container {
            .inner {
                gap: 0;
            }
        }
        .intro {
            display: flex;
            flex-direction: column;
            align-items: center;
            text-align: center;
            width: calc(100% / 12 * 10);
            margin: 0 auto;
            @media (max-width: 56em) {
                width: 100%;
            }
            @media (--max-fablet) {
                width: 100%;
            }
            .title {
                margin-bottom: calc(var(--gutter) * 2);
                order: 1;
                display: flex;
                align-items: center;
                text-align: left;
                gap: var(--gutter);
                padding: 0 calc(var(--padding) * 2);
                @media (max-width: 56em) {
                    padding: 0;
                }
                @media (--max-fablet) {
                    padding: 0;
                }

                &:before {
                    content: "";
                    aspect-ratio: 125 / 154;
                    background-image: url(../../../images/logo.svg);
                    background-position: left center;
                    background-repeat: no-repeat;
                    background-size: contain;
                    width: 125px;
                    display: block;
                    @media (min-width: 56em) {
                        height: 154px;
                    }
                    @media (--min-fablet) {
                        height: 154px;
                    }
                }
            }
            .subTitle {
                order: 3;
                color: var(--color2);
                font-family: var(--s-fontsize);
                margin-bottom: var(--gutter);
                margin-top: auto;
                font-weight: 600;
                text-align: center;
            }
            .content {
                order: 2;
                margin-bottom: calc(var(--gutter) * 2);
                width: 75%;
            }
        }
    }
    

    .pagination {
        .symbol {
            &:after {display: none;}
        }
    }
}